# frozen_string_literal: true

source "https://rubygems.org"

gem 'pry-byebug', '~> 3.9'
gem 'ndjson'
gem 'rspec'
gem 'rspec-core'
gem 'rspec-expectations', '~> 3.10'
gem 'google-cloud-storage', '~> 1.44'
